columnSuffix: null
contentColumnType: string
fieldGroup: 89b46165-3f9e-42c0-87e6-9d5d9a7a3d03 # Socials
handle: socials
instructions: null
name: 'Redes Sociais'
searchable: false
settings:
  contentTable: '{{%matrixcontent_socials}}'
  maxBlocks: null
  minBlocks: null
  propagationKeyFormat: null
  propagationMethod: all
translationKeyFormat: null
translationMethod: site
type: craft\fields\Matrix
